using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class UnprocessableEntityException : Exception
{
    public UnprocessableEntityException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public UnprocessableEntityException(string message) : base(message)
    {
    }
}